Skip to main content
GET
Get entity

Authorizations

Authorization
string
header
required

Path Parameters

id
string
required

Unique identifier of the entity.

Response

The requested entity.

id
string
required

Unique identifier of the entity.

Example:

"ent_2daFu0zqqDtZGJaSi2TGI2Mm1nN"

object
any
required

Type of the object. Always entity.

country_code
string | null
required

ISO 3166-1 alpha-2 country code of the entity, in lowercase, or null when not set. For example, cl or mx.

Example:

"mx"

holder_id
string
required

Mexican tax ID (RFC) of the entity owner, without dots or hyphens. For a foreign entity, the value is the generic foreign RFC XEXX010101000.

Example:

"AAA010101AAA"

holder_name
string
required

Legal name of the entity owner.

Example:

"Test Entity 1"

is_root
boolean
required

Whether this entity is your organization's root entity.

Example:

true

mode
enum<string>
required

Whether the entity belongs to live or test data. One of live or test.

Available options:
live,
test
Example:

"test"

status
enum<string>
required

Current status of the entity. One of draft, under_review, pending_signature, canceled, waiting_initialization, operational, rejected, or paused.

Available options:
draft,
under_review,
pending_signature,
canceled,
waiting_initialization,
operational,
rejected,
paused
Example:

"operational"